Subject: Trainer Candidate - Kewal Tyagi kewal
From: Kewal Tyagi kewal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 04:57:54 -0400

| | Tech Support Test

Name | Kewal Tyagi kewal
E-mail | [email-masked]
Phone Number | (0) 8396989921
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | burger king | shift manager | still working | 25
Previous Employer 1 | McDonalds | crew trainer | 2 years |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | one week
Please briefly describe your work experience specifically in training? | Training crew member on suggestive selling , up selling , soft skills , store operations , cleaning tasks .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | My biggest challenge was to train a house keeping employee into crew member.  It took some good efforts but I anyhow I managed to guide him , teach him and make him a skillful worker.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is merely a good experience whereas a great customer is a wow experience . Great customers results in creating a repeat business for an organization.
What according to you makes you a good candidate for this position? | my previous experience makes me a good candidate to fulfill all the requirements for this job .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |